nav {
  background-color: rgba(255, 0, 0, 0.829);
}

.tarjeta-pokemon {
  display: none;
}

#imagen-pokemon {
  border-bottom: solid 1px;
  border-color: lightgray;
}

h6 {
  padding-left: 3%;
}

#nombre-pokemon {
  font-weight: bold;
}

.card {
  width: 25rem;
}
